/*==========================================*/
/************** 17.0 - Blog Css ************/
/*========================================*/
#blog {
    padding-top: 53px;
    padding-bottom: 108px;
}

.title-area.blog-title-area {
	padding-bottom: 27px;
}
.arc-post {
    border-radius: 10px;
    margin: 15px 15px;
    overflow: hidden;
    box-shadow: 0px 2px 15.72px 5.28px rgba(0, 0, 0, 0.04);
    transition: all .5s ease;

    &:hover {
    	box-shadow: 0px 3px 10.72px 5.28px rgba(0, 0, 0, 0.11);
    	transform: translateY(-5px);
    }

	.arc-featured-image {
	    position: relative;
	    overflow: hidden;
	    transition: all .5s ease;

	    img {
		    width: 100%;
		    overflow: hidden;
		    border-radius: 10px 10px 0 0;
		    transition: all .5s ease;
			transition: transform 7s ease;
		    margin: 0!important;
		}

	    &:before {
	    	position: absolute;
		    content: "";
		    background: linear-gradient(to top, rgba(59, 201, 214,.8) 0%, rgba(9, 156, 220,.8) 100%);
		    top: 0;
		    left: 0;
		    right: 0;
		    bottom: 0;
		    width: 100%;
		    height: 100%;
		    border-radius: 10px 10px 0 0;
		    opacity: 0;
		    transition: all .5s ease;
	    }
	}
}

.arc-post:hover .arc-featured-image:before {
	opacity: 1;
	z-index: 99;
}

.arc-post:hover .arc-featured-image img {
    transform: scale(1.2);
    z-index: 9;
}

.arc-post-social {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    text-align: center;
    width: 100%;
    transition: all .5s ease;

    li{
    	display: inline-block;
    	padding-right: 5px;

    	a {
	    	width: 30px;
		    height: 30px;
		    background: #fff;
		    color: #00b5bc;
		    font-size: 13px;
		    display: inline-block;
		    border-radius: 15px;
		    text-align: center;
		    line-height: 31px;
		    -webkit-transition: all .5s ease;
		    -o-transition: all .5s ease;
		    transition: all .5s ease;
    	}
    }
}

.arc-post .arc-featured-image .arc-post-social {
	opacity: 0;
}

.arc-post:hover .arc-featured-image .arc-post-social {
	opacity: 1;
}

.arc-post:hover .arc-post-social li a:hover{
    box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.15);
}

.blog-title {
	padding: 22px 28px 24px 30px;

	.blog-meta-pt {

		li {
			display: inline-block;
			text-transform: uppercase;
		}
	}

	.arc-title-pt {
		padding-bottom: 0px;
		margin-bottom: 8px;

		a {
			font-weight: 500;
			color: var(--secondary-color);
		}
	}

	.post-one-date-pt {
		color: var(--color-light-grey);
		overflow: hidden;
		margin-bottom: 0;

		li:nth-child(1) {
			float: left;
		}

		li:nth-child(2) {
			float: right;
		}
		.date-pt {
			color: var(--color-light-grey);
		}
	}
}

.blog-slider .slick-dots {
	bottom: -58px;
}